/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20 May, 2020, 7:27:36 PM
    Author     : kmr_b
*/
label>span{
    color: #c00;
}
#top{
    width: 100%;
    padding: 0.25rem 0;
    font-size: 0.8rem;
    color: #082945;
    background-color: #EAEFEF;
}
#top ul.list-inline{
    margin-bottom: 0;
}
#top ul.list-inline a{
    color: #082945;
}
#top ul.list-inline a:hover{
    color: #0056b3;
    text-decoration: none;
}
header{
    width: 100%;
    padding: 0.25rem 0;
}
header h1{
    margin-bottom: 0;
}
/*page-title*/
.page-title{
    width: 100%;
    padding: 1rem 0;
    margin-bottom: 1.75rem;
    background: rgb(49,95,122);
    background: -moz-linear-gradient(235deg, rgba(49,95,122,1) 0%, rgba(234,239,239,1) 100%);
    background: -webkit-linear-gradient(235deg, rgba(49,95,122,1) 0%, rgba(234,239,239,1) 100%);
    background: linear-gradient(235deg, rgba(49,95,122,1) 0%, rgba(234,239,239,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#315f7a",endColorstr="#eaefef",GradientType=1);
}
.page-title h1{
    color: #0B3954;
    text-transform: uppercase;
}
.banner{
    width: 100%;
    margin-bottom: 1.5rem;
    min-height: 200px;
    background-color: #082945;
    clear: both;
}
/*ticker*/
.notice-board{
    display: block;
    margin-bottom: 1rem;
}
.notice-board h5{
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    color: #EAEFEF;
    background-color: #366176;
}
.notice-board .inner{
    display: block;
    padding: 20px;
    background-color: #EAEFEF;
    border: solid 1px #366176;    
}
.toutiao{
    width: 100%;
    height: 250px;    
    overflow: hidden;    
}
.toutiao ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.toutiao ul li{
    width: 100%;
    height: 250px;
}
.toutiao ul li h6{    
    color: #102e4a;
}
.toutiao ul li p{
    margin-bottom: 0.5rem;
    font-size: 0.885rem;
    text-align: justify;
}
.toutiao ul li span{
    display: block;
    margin-bottom: 0.55rem;
    font-size: 0.75rem;
    color: #333;
}

.advantage-wrapper{
    width: 100%;
    padding: 1.5rem 0;
    color: #FDFFFC;
    background-color: #082945;
}
.advantage-wrapper h3{
    margin-bottom: 1.5rem;
}
.advantage-wrapper i{
    display: inline-block;    
    margin-bottom: 0.85rem;
    padding: 20px;
    width: 78px;
    height: 78px;
    font-size: 38px;
    color: #082945;
    background-color: #366176;
    border-radius: 39px;
}
.advantage-wrapper i:hover{
    background-color: #EAEFEF;
    cursor: pointer;
}
.advantage-wrapper p{
    font-size: 0.8rem;
}
.advantage-wrapper .col-sm-6.col-md-3{
    padding: 1rem;
    border-right: solid 1px #0B3954;
    border-bottom: solid 1px #0B3954;
}
.advantage-wrapper .col-sm-6.col-md-3:nth-of-type(4n+0){
    border-right: none;
}
.advantage-wrapper .col-sm-6.col-md-3:nth-of-type(5n+0), .advantage-wrapper .col-sm-6.col-md-3:nth-of-type(6n+0),
.advantage-wrapper .col-sm-6.col-md-3:nth-of-type(7n+0), .advantage-wrapper .col-sm-6.col-md-3:nth-of-type(8n+0){
    border-bottom: none;
}
.ribbon-wrapper{
    width: 100%;
    padding: 0.5rem 0;
    margin-bottom: 1.75rem;
    font-size: 1.5rem;    
    color: #0B3954;
    background-color: #F7D002;
}
.ribbon-wrapper a{
    color: #0B3954;
    font-weight: 700;
}
.ribbon-wrapper a:hover{
    color: #EAEFEF;
    text-decoration: none;
}
.contact-wrapper{
    width: 100%;
    padding: 2.5rem 0 1.5rem;
    background-color: #EAEFEF;
}
footer{
    width: 100%;
    padding-top: 1.75rem;
    color: #ccc;
    background-color: #0B3954;
}
footer .inner{    
    margin-bottom: 1rem;
    padding: 1rem 1.5rem 0.25rem;
    background-color: rgba(0,0,0,0.175);
}
footer h4{
    margin-bottom: 1rem;
    color: #eee;
}
footer p{
    font-size: 0.885rem;
}
footer ul{
    list-style: none;
    padding: 0;
    font-size: 0.925rem;
}
footer ul li{
    margin-bottom: 0.25rem;
}
footer ul li a{
    color: #ccc;
    transition: all linear 0.15s;
    -moz-transition: all linear 0.15s;
    -webkit-transition: all linear 0.15s;
    -o-transition: all linear 0.15s;
}
footer ul li a:hover{
    padding-left: 1rem;
    color: #F7D002;
    text-decoration: none;
}
footer .copyright{
    width: 100%;
    padding: 0.5rem 0;
    font-size: 0.805rem;
    background-color: rgba(0,0,0,0.35);
}
/*image gallery*/
.img-gallery{
    position: relative;    
    margin-bottom: 1.75rem;  
    padding: 2px;
    border: solid 1px #F7D002;
}
.img-gallery:hover span{
    display: flex;
}
.img-gallery>a>img{
    width: 100%;
    height: 50vw;
    object-fit: cover;
}
.img-gallery>a>span{
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;      
    height: 100%;
    width: 100%;
    color: #f7f7f7;    
    background-color: rgba(0,0,0,0.55);    
    justify-content: center;
    align-items: center;
    text-align: center;
}
@media(min-width:576px){
    .img-gallery>a>img{
        height: 20vw;
    }
}
@media(min-width:768px){
    .img-gallery>a>img{
        height: 12vw;
    }
}
#scrolltotop{ 
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 0;
    background-color: #F7D002;    
}
/*news*/
.news-feed{
    margin-bottom: 1.5rem;
    padding: 0.55rem 0.75rem;
    border: solid 0.5px #ccc;
}
.news-feed p{
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
}
.news-feed span{
    font-size: 0.855rem;
    color: #0056b3;
}
/*list-files*/
.list-files{
    list-style: none ;
    padding: 0;
}
.list-files li{
    margin-bottom: 0.15rem;
}
.list-files li a{
    color: #082945;
}
.list-files li a:hover{
    color: #366176;
    text-decoration: none;
}
.list-files li a i{
    color: #F7D002;
}
/*image-box*/
.image-box img{
    width: 180px;
    height: 220px;
    margin-bottom: 1rem;
    border: solid 1px #eee;
    box-shadow: 0px 0px 3px #ccc;
}
/*errors*/
.errors ul{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}